Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 17:54:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My Delivery for Order No.9400359441 & Order No.9400337212. No delivery person called me to deliver my parcel however I received an automated saying that I was unreachable. I was home noone called me and I receive this message. 

Kindly check this with your delivery person as this is not acceptable noone called me and they send a message I was unreachable.

Dnt expect this from Centrepoint https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5288570